/* For nav link */
.nav-header-link{
font-family: Noto Sans;
font-style: normal;
font-weight: bold;
font-size: 14px;
line-height: 20px;
}
.navbar-light .navbar-nav .nav-link {
    color: #520E1F;
}
/* For Navbar Logo */
.logo{position: absolute;width: 60px;height: 60px;left: 63px;top: 10px;}
.nav-text{
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 20px;
text-align: center;
color: #000000;
margin-left: 10%;
}
@media screen and (max-width:545px) {
    /* For navbar label */
    .navbar-collapse {
        position: fixed;
        top: 0px;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 75%;
        height: 100%;
        background-color: white;
        text-align: center;
    }

    .navbar-collapse.collapsing {
        left: -75%;
        transition: left .3s ease;
    }

    .navbar-collapse.show {
        left: 0;
        transition: left .3s ease;
    }
    .nav-slidebar{
        padding-top: 10%;
    }
}